<html>
<head>
<title>ICC-Internet</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body bgcolor="#FFFFFF" background="ftprints.gif">
<p>&nbsp;</p>
<table width="70%" align="center">
  <tr>
    <td width="3%" background="h_a_st02.gif">&nbsp;</td>
    <td width="93%" background="h_a_st02.gif">&nbsp;</td>
    <td width="4%" background="h_a_st02.gif">&nbsp;</td>
  </tr>
  <tr>
    <td width="3%" background="h_a_st02.gif">&nbsp;</td>
    <td width="93%" bgcolor="#FFFF00"> 
      <div align="center"><b><font size="2"><b><a href="http://www.hotel-call.de/start1.htm" target="mainFrame"><font size="5">Hotels</font></a><br>
        20 000 Hotels in Deutschland demn&auml;chst 100 000 in ganz Europa</b></font></b></div>
    </td>
    <td width="4%" background="h_a_st02.gif">&nbsp;</td>
  </tr>
  <tr>
    <td width="3%" background="h_a_st02.gif">&nbsp;</td>
    <td width="93%" background="h_a_st02.gif">&nbsp;</td>
    <td width="4%" background="h_a_st02.gif">&nbsp;</td>
  </tr>
</table>
<br>
<div align="center">
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF33"> 
        <div align="center"><b><font size="2"><a href="http://www.call9.de/mainframe.htm" target="mainFrame"><font size="4">Kleinanzeigen</font></a><br>
          Hier k&ouml;nnen Sie kostenlos ihr Inserat aufgeben</font></b></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
  <br>
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF33"> 
        <div align="center"><b><font size="2"><a href="http://www.kuschelpartner.de/mainFrame.htm" target="mainFrame"><font size="4">Bekannntschaften</font></a><br>
          Seri&ouml;se Bekanntschaftsanzeigen finden Sie hier.Kostenlose Anzeigen</font></b></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
  <br>
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF33"> 
        <div align="center"><font size="2"><b><a href="http://www.call83.de/uebersicht.htm" target="mainFrame"><font size="4">Dies 
          und das</font></a><br>
          Interessante Seiten ob Webcams im Knast oder sonstige Tipps.</b></font></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
  <br>
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF33"> 
        <div align="center"><b><font size="2"><a href="http://www.call83.de/Webcams1.htm" target="mainFrame"><font size="4">Webcams</font></a><br>
          Mit Webcams rund um die Welt &uuml;ber 300 Webcams erwarten Ihren Besuch</font></b></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
  <br>
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF33"> 
        <div align="center"><b><font size="2"><a href="http://www.call44.de" target="_blank"><font size="4">Automobile</font></a><br>
          Gebrauchtautomobile Verkauf auch mit &Uuml;bersetzung ins Ausland</font></b></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
  <br>
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF33"> 
        <div align="center"><b><font size="2"><a href="http://www.kuenstler-galerie.de/mainframe1.htm" target="mainFrame"><font size="4">K&uuml;nstlergalerie</font></a><br>
          Eine Plattform f&uuml;r alle K&uuml;nstler im Showgesch&auml;ft</font></b></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
  <br>
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF00"> 
        <div align="center"><b><font size="2"><a href="http://www.icc-call.de" target="_blank"><font size="4">Callcenter</font></a><br>
          Hier erfahren Sie wie Sie ein Callcenter gr&uuml;nden und wie Sie Geld 
          verdienen </font></b></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
  <br>
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF33"> 
        <div align="center"><b><font size="2"><a href="http://www.erotic-star.de" target="_blank"><font size="4">Erotic</font></a><br>
          Ein bischen Erotic schadet nie.Freepics-Kontaktanzeigen-Chat-Webcams 
          usw. </font></b></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
  <br>
  <table width="70%" align="center">
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" bgcolor="#FFFF33"> 
        <div align="center"><b><font size="2"><a href="http://www.call10.de" target="mainFrame"><font size="4">Home</font></a><br>
          Hier erfahren Sie, was wir alles machen</font></b></div>
      </td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
    <tr> 
      <td width="3%" background="h_a_st02.gif">&nbsp;</td>
      <td width="93%" background="h_a_st02.gif">&nbsp;</td>
      <td width="4%" background="h_a_st02.gif">&nbsp;</td>
    </tr>
  </table>
</div>
</body>
</html>
